/* 
  ActivationCommon.strings
  Gemini

  Created by Nezhyborets Oleksii on 6/25/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"Unlock Full Version" = "解锁完整版本";
"MenuItemTitle_Unlock" = "解锁完整版本";
"Unlock_Screen_Title" = "购买以完成清理";
"Unlock_Screen_Subtitle" = "立即获取完整版本，删除不需要的副本并保证 Mac 上没有重复项。";
